<script>
  import ServiceStatusTable from '@components/ServiceStatusTable/ServiceStatusTable.svelte';
  import ScoreChart from '@components/ScoreChart/ScoreChart.svelte';
</script>

<svelte:head>
  <link rel="stylesheet" href="/assets/css/checks.css" />
  <title>Scoreboard</title>
</svelte:head>

<div class="m-4">
  <ScoreChart />
</div>
<div class="m-4">
  <ServiceStatusTable />
</div>
